{
  "LoginModule": {
    "CodeLogin": {
      "iphone": "手机号",
      "inputIphone": "请输入手机号",
      "rightIphoneStr": "请输入正确格式的手机号",
      "code": "短信验证码",
      "sendCode": "发送验证码",
      "inputCode": "请输入短信验证码",
      "afterMiniutes": "s后重发",
      "isRemember": "记住我",
      "submitbtn": "登录"
    },
    "ForgetLogin": {
      "step1": "步骤1",
      "step2": "步骤2",
      "step3": "步骤3",
      "inputStr": "请输入注册手机号/邮箱",
      "rightStr": "请输入正确格式的手机号/邮箱",
      "checkRightStr": "请检查手机号或邮箱是否输入正确",
      "sendCode": "发送验证码",
      "codeSuccess": "验证码已成功发送，请耐心等待。每天最高发送5次",
      "codeStr": "验证码已发送至：",
      "iphoneCode": "手机验证码",
      "mailCode": "邮箱验证码",
      "input4Code": "请输入4位验证码",
      "afterMiniutes": "s后重发",
      "prev": "上一步",
      "next": "下一步",
      "newPwd": "新密码",
      "placeholder": "请输入6-20个字母、数字及标点符号，不可仅数字",
      "repeatNewPwd": "重复新密码",
      "repeatPlaceholder": "请重新输入新密码",
      "checkPwd": "两次输入密码不一致",
      "finish": "完成",
      "tipStr": "密码设置成功",
      "goLogin": "登 录"
    },
    "NormalLogin": {
      "account": "账号",
      "inputAccount": "请输入手机号",
      "password": "密码",
      "inputPassword": "请输入密码",
      "isRemember": "记住我",
      "submitbtn": "登录"
    },
    "Others": {
      "noSysRole": "您当前没有系统权限，请联络系统管理员",
      "outloginStr": "账号已退出，请更换账号",
      "formCheckStr": "请根据输入框提示，检查输入项。",
      "tip": "提示",
      "right": "确定"
    }
  }
}
